/*Ksander Design*/
@font-face {
font-family:'Jura DemiBold';
src:url('/.s/t/1231/fonts/jura-demibold.eot');
src:url('/.s/t/1231/fonts/jura-demibold.eot?#iefix') format('embedded-opentype'),
url('/.s/t/1231/fonts/jura-demibold.woff') format('woff'),
url('/.s/t/1231/fonts/jura-demibold.ttf') format('truetype'),
url('/.s/t/1231/fonts/jura-demibold.svg#webfont') format('svg');
font-weight: normal;
font-style: normal;}

.body {
background: url(/img/fonka.png) no-repeat #1d1d1d;
background-position: top center;
}

body {
font-family:Tahoma,Geneva,sans-serif;
margin: 0;
padding: 0;
background-color: #222021;
color: #858585;
}

a {
color: #858585;
}

a:hover {
color: #fff;
text-decoration: none;
}

.catPages1, #pagesBlock1 {
clear: none !important;
}


p {
 margin: 12px 0;
}

hr {
 height: 2px;
 border: 0;
 background: url(http://12-gamer.ucoz.ru/img/hr.png);
}

ul {
list-style: none;
padding: 0;
margin: 0;
}

#logo {
background: url(../img/logo.png);
width: 250px;
height: 120px;
margin: 5px 0px 0 10px;
}

.wrapper {
width: 1000px;
background-color: #373536;
margin: 260px auto 20px auto;
}


.sidebar {
width: 210px;
float: left;
margin-bottom: 20px;
}

.content{
width: 720px;
background: #282627;
margin-bottom: 10px;
margin-left: 240px;
padding: 10px;
}

.footer {
width: 990px;
height: 90px;
background: #282627;
margin: 0 auto;
padding: 5px;
}

.clear {
clear: both;
}

.contFix {
padding: 10px;
}

.sideBlock {
background: #282627;
width: 220px;
margin-bottom: 10px;
}

.contBlock {
width: 214px;
padding: 3px;
}

.titleBlock {
padding: 5px;
background: #201f20;
background: linear-gradient(to top, #201f20, #2c2b2b);
font-size: 13px;
}

.bgmenu {
width: 1000px;
background: #2e2c2c;
background: linear-gradient(to top, #232323, #353334);
height: 70px;
}


#menu {
width: 1000px;
margin: 0;
padding: 0;
-webkit-transition: top 1s ease-out 0.5s;
-moz-transition: top 1s ease-out 0.5s;
-o-transition: top 1s ease-out 0.5s;
transition: top 1s ease-out 0.5s;
}

#menu li{
display: block;
list-style: none;
float: left;
position: relative;
margin: 0;
-webkit-transition: top 1s ease-out 0.5s;
-moz-transition: top 1s ease-out 0.5s;
-o-transition: top 1s ease-out 0.5s;
transition: top 1s ease-out 0.5s;
}

#menu li a{
display:block;
padding: 0 15px;
color:#fff;
text-decoration:none;
margin: 0;
font-size: 17px;
line-height: 70px;
-webkit-transition: top 1s ease-out 0.5s;
-moz-transition: top 1s ease-out 0.5s;
-o-transition: top 1s ease-out 0.5s;
transition: top 1s ease-out 0.5s;
}

#menu li a:hover {
background: linear-gradient(to top, #001594, #0021ed);
}

#menu ul {
position: absolute;
top: 100%;
margin: 0;
padding: 0;
width: 150px;
background: #3d3d3d;
}

.msearch {
float: right;
padding: 20px;
}

.search{
float: right;
}

.search { 
 float:right; 
 padding: 2px;
 width: 260px; 
 background-color: #1d1d1d; 
 border: 1px solid #2b2b2b; 
} 

.search input { 
 float:left; 
 margin:0px; 
 vertical-align:middle; 
 font:11px Verdana,Arial,Helvetica,sans-serif; 
} 

.poick_pole { 
 color:#555; 
 width:217px; 
 height:15px; 
 border:none; 
 padding:5px 4px; 
 background-color: #1d1d1d; 
 outline: none;
} 
 
.poick_knopka { 
 text-shadow: 1px 1px 1px #751a9b; 
 width:35px; 
 height:25px; 
 cursor:pointer; 
background: url(/img/search.png);
 border: none;
 color:#fff; font-weight: bold!important; 
} 
 
.poick_knopka:hover {
background: url(/img/hsearch.png);
}

.podcont {
width: 1000px;
height: 100px;
background-color: #171717;
position: relative;
}

.ppvinf {
padding: 3px;
background-color: #2a2a2a;
display: inline-block;
margin: 10px 10px 0 0;
position: relative;
width: 190px;
height: 74px;
transition: 0.5s;
}

.ppvinf img{
width: 190px;
height: 74px;
}

.ppvinf:hover {
background-color: #00169c;
}

.ppvinf span { 
 float:left; 
 width: 180px; 
 left: 3px; 
 bottom: 3px; 
 position:absolute; 
 background: url(http://www.center-dm.ru/ucoz/informer/news/v2/pix_title.png) repeat; 
 padding: 2px 5px 2px 5px; 
 font: 9px Verdana,Arial,Helvetica, sans-serif; 
} 



.ppvblock {
width: 619px;
height: 100px;
position: absolute;
right: 0;
}

.usnav {
position: absolute;
left: 10px;
top: 30px;
}


.usnav a{
display: inline-block;
padding: 10px;
background-color: #232323;
font-size: 12px;
transition: 0.5s;
text-decoration: none;
}

.usnav a:hover {
background-color: #00169c;
}

.ulogin {
top: 30px;
left: 10px;
}

#lhello {
width: 400px;
height: 200px;
background-color: #373536;
top: 99px;
left: 6px;
position: absolute;
}

.llogin {
width: 400px;
height: 37px;
background-color: #201f20;
}

.linfo {
width: 360px;
height: 123px;
padding: 10px;
background-color: #2b2a2b;
margin: 10px;
}

#lbackg {
background: url(/images/ec.png) no-repeat; 
width: 100%;
height: 100%;
z-index:0;
position:absolute;
margin:0px;
repeat: center center fixed;
background-size:cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
}

#lalign {
width: 412px;
height: 305px;
margin: 15% auto 0 auto;
background: url('/img/logbord.png');
position: relative;
}



/* The Nivo Slider styles */
.nivoSlider {
 position:relative;
}
.nivoSlider img {
 position:absolute;
 top:0px;
 left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 border:0;
 padding:0;
 margin:0;
 z-index:60;
 display:none;
}
/* The slices in the Slider */
.nivo-slice {
 display:block;
 position:absolute;
 z-index:50;
 height:100%;
}
/* Caption styles */
.nivo-caption {
 position:absolute;
 left:0px;
 bottom:0px;
 background:#000;
 color:#fff;
 opacity:0.8; /* Overridden by captionOpacity setting */
 width:100%;
 z-index:89;
}
.nivo-caption p {
 padding:5px;
 margin:0;
}
.nivo-caption a {
 display:inline !important;
}
.nivo-html-caption {
 display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
 position:absolute;
 top:45%;
 z-index:99;
 cursor:pointer;
}
.nivo-prevNav {
 left:0px;
}
.nivo-nextNav {
 right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
 position:relative;
 z-index:99;
 cursor:pointer;
}
.nivo-controlNav a.active {
 font-weight:bold;
}

#slider-wrapper {
 background: #1a191a;
 width: 600px;
 margin: auto;
 padding: 10px;
}

#slider {
 position:relative;
 width:600px;
 height:350px;
 margin: 0 auto;
 background:url(/images/loading.gif) no-repeat 50% 50%;
}
#slider img {
 position:absolute;
 top:0px;
 left:0px;
 width:600px;
 height:350px;
 display:none;
}
#slider a {
 border:0;
 display:block;
}

.nivo-controlNav {
 position:absolute;
 left:163px;
 bottom:12px;
 background: #000000;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 padding: 3px;
 border: 2px solid #CCC;
 opacity: 0.7;
 z-index: 99;
 }
 
 .nivo-controlNav:hover{opacity: 1;}
 
.nivo-controlNav a {
 display:block;
 width:22px;
 height:22px;
 background:url(/images/bullets.png) no-repeat;
 text-indent:-9999px;
 border:0;
 margin-right:0px;
 float:left;
}
.nivo-controlNav a.active {
 background-position:0 -22px;
}

.nivo-directionNav a {
 display:block;
 width:35px;
 height:65px;
 background:url(/images/arrows.png) no-repeat;
 text-indent:-9999px;
 border:0;
}
a.nivo-nextNav {
 background-position:-35px 0;
 right: -42px;
}

a.nivo-nextNav:hover{right: -43px;}

a.nivo-prevNav {
 left:-42px;
}
a.nivo-prevNav:hover{left: -43px;}

.nivo-caption {
 text-shadow:none;
 font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
 color:#efe9d1;
 text-decoration:underline;
}

.nivo-directionNav a{top: 40%;}
.sliderside {
width: 170px;
height: 100px;
background-color: #000;
}

.sliderside:hover {
width: 170px;
height: 100px;
background-color: #1d1d1d;
}

.ppvimg {
position: relative;
}

.slidebg {
width: 720px;
background: #282627;
padding: 10px;
margin-bottom: 10px;
margin-left: 240px;
}

.forum-box {clear:both; font-size: 12px;}
.forum-box a:hover{color: #fff;}
.gTable,.postTable {background:none;border-spacing:0;}
.gTableTop {padding:12px 15px;background: linear-gradient(to top, #1b1b1b, #232323);text-shadow:0 1px 1px #024669;font-size:18px;text-transform:uppercase;color:#fff;border-bottom:1px solid #292929;font-family:'Jura DemiBold';}
.gTableTop a {color:#fff!important;}
.gTableSubTop,.postTdTop {color:#999;padding:10px 20px;font-size:12px;background:#242424;border-bottom:2px solid #201e1f;}
.gTableSubTop a,.gTableSubTop a:hover,.postTdTop a,.postTdTop a:hover {color:#999!important}
.gTableSubTop b {font-weight:normal;}
.gTableBody,.gTableBody1,.gTableBottom,.gTableError,.forumNameTd,.forumLastPostTd,.threadNametd,.threadAuthTd,.threadLastPostTd,.threadsType,.postPoll,.newThreadBlock,.newPollBlock,.newThreadBlock,.newPollBlock,.gTableRight,.postTdInfo,.codeMessage,.quoteMessage,.forumIcoTd,.forumThreadTd,.forumPostTd,.gTableLeft,.threadIcoTd,.threadPostTd,.threadViewTd,.postBottom,.posttdMessage {padding:10px 20px;background:#282627;border-bottom:1px solid #201e1f;}
.postBottom {padding:3px 7px;}
a.forum,a.threadLink,a.threadPinnedLink {margin:0 0 5px;display:inline-block;font-size:15px;}
a.forumLastPostLink {color:#666!important;}
.gTableLeft {font-weight:bold}
.gTableError {color:#FF0000}
.forumLastPostTd,.forumArchive {font-size:8pt}
a.catLink {text-decoration:none}
a.catLink:hover {text-decoration:underline}
.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:8pt;color:#FF0000!important;font-weight:bold}
.forumDescr {font-size:8pt;color:#666;}
div.forumModer {color:#888;font-size:8pt}
.forumModer a {color:#888;text-decoration:underline;}
.forumModer a:hover {text-decoration:none;}
.forumViewed {font-size:9px}
.forumBarKw {font-weight:normal}
a.forumBarA {text-decoration:none;color:#777!important}
a.forumBarA:hover {text-decoration:none}
.fastLoginForm {font-size:8pt}
.switch,.pagesInfo {padding:5px 7px;font-weight:normal;font-size:11px;background:#2d2d2d;}
.switchActive {padding:5px 7px;font-size:11px;background:2a3ba4;text-shadow:0 1px 1px #024669;text-transform:uppercase;color:#fff;}
a.switchDigit,a.switchBack,a.switchNext {text-decoration:none;color:#fff!important;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline}
.threadLastPostTd {font-size:8pt}
.threadDescr {color:#888;font-size:8pt}
.threadNoticeLink {font-weight:bold}
.threadsType {height:20px;font-weight:bold;font-size:8pt}
.threadsDetails {height:20px;font-size:12px;padding:7px 10px;}
.forumOnlineBar {height:20px;color:#666;padding:0 10px;}
a.threadPinnedLink {color:#f63333!important}
a.threadFrmLink {color:#777!important}
.postpSwithces {font-size:8pt;display:block;}
.thDescr {font-weight:normal}
.threadFrmBlock {font-size:8pt;text-align:right}
.forumNamesBar {font-size:11px;padding:3px 0}
.forumModerBlock {padding:3px 0}
.postPoll {text-align:center}
.postUser {font-weight:bold}
.postRankName {margin-top:5px}
.postRankIco {margin-bottom:5px;}
.reputation {margin-top:5px}
.signatureHr {margin-top:20px}
.postTdInfo {padding:10px;text-align:center}
.posttdMessage {line-height:18px;padding:10px;}
.pollQuestion {text-align:center;font-weight:bold} 
.pollButtons,.pollTotal {text-align:center}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:8pt}
.pollSubmit {font-weight:bold}
.pollEnd {text-align:center;height:30px}
.codeMessage,.quoteMessage,.uSpoilerText {font-size:11px;padding:10px;background:none;border:1px solid #292728!important;color:#999;}
.signatureView {display:block;font-size:8pt;line-height:14px;padding:0 0 0 10px;border-left:3px solid #292728} 
.edited {padding-top:30px;font-size:8pt;text-align:right;color:gray}
.editedBy {font-weight:bold;font-size:8pt}
.statusBlock {padding-top:3px}
.statusOnline {color:#0f0}
.statusOffline {color:#f00}
.newThreadItem {padding:0 0 8px;background:url(/.s/t/1231/12.gif) no-repeat 0 4px}
.newPollItem {padding:0 0 8px;background:url(/.s/t/1231/12.gif) no-repeat 0 4px}
.pollHelp {font-weight:normal;font-size:8pt;padding-top:3px}
.smilesPart {padding-top:5px;text-align:center}
.userAvatar {border:1px solid #444;padding:2px;}
.pollButtons button {margin:0 10px 0 0!important}
.postBottom .goOnTop {display:none!important}
.postIpLink {text-decoration:none;}
.thread_subscribe {text-decoration:none;}
.thread_subscribe:hover {text-decoration:underline;}
.postip,.postip a {font-size:11px;color:#999;}
.UhideBlockL {background:#11120e;border:1px solid #292728;padding:10px;color:#999;}
.UhideBlockL a {color:#999;}
.pollreSultsBut {width:180px;text-align:center;}
.cas-i {padding:20px;}

.nextppv {
 position: absolute;
width: 190px;
top: 27px;
}




#CDT {
 width: 175px;
 font-size: 16px;
 color: #eee;
 font-weight: bold;
 opacity: 0.8;
 margin: 0 auto;
}

#CDT .number-wrapper {
 position: relative;
 display: inline-block;
}

#CDT .number {
 display: inline-block;
 background: #000;
 background-image: linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
 background-image: -o-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
 background-image: -moz-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
 background-image: -webkit-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
 background-image: -ms-linear-gradient(bottom, #000000 2%, #3c3c3c 50%, #000000 100%);
 padding: 5px;
 text-align: center;
 margin-left: 5px;
}

.mchat textarea {color: #848484; border:1px solid #1a1a1a;background:#211f20;} 
.mchat textarea:hover {background:#252324;} 
.mchat textarea:focus {outline: none;}
.mchat input {background:#363636;border:1px solid #363636;border-left:none;height:42px;width:100%;margin-left:-2px;}
.mchat a.button {background: #363636;}

#mchatBtn {
background-color: #000;
background: linear-gradient(to top, #121212, #2d2d2d);
color: #848484;
border: 1px #363636;
padding: 5px;
}

#mchatBtn:hover {
color: #fff;
}

#mchatBtn:focus {
background: linear-gradient(to bottom, #121212, #2d2d2d);
outline: none;
}


.stit {
font-size: 20px;
font-weight: bold;
}

.stit a:hover{
text-decoration: none;
color: #fff;
}


.smess {
font-size: 14px;
}

#profwrap {
width: 1000px;
margin: 20px auto;
overflow: hidden;
}

.sideProf1 {
background: #282627;
width: 355px;
display: inline-block;
margin-right: 10px;
float: left;
margin-bottom: 10px;
height: 170px;
}

.contProf {
padding: 3px;
}

.titleProf {
padding: 5px;
background: #201f20;
background: linear-gradient(to top, #201f20, #2c2b2b);
font-size: 13px;
}

.sideProf2 {
background: #282627;
width: 270px;
float: right;
}

.sideProf3 {
width: 720px;
background: #282627;
margin-bottom: 10px;
}

.sideBut {
margin: 0 auto;
}

.sidebut a{
padding: 10px 5px;
background-color: #282627;
margin-top: 5px;
float: right;
display: block;
width: 260px;
text-decoration: none;
transition: 0.5s;
}

.sidebut a:hover{
background-color: #363335;
}

/* User Group Marks */ 
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:yellow;} 
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;} 
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;} 
/* ---------------- */